Name:               onmulti
Version:            0.2
Release:            1%{?dist}
Summary:            onmulti runs commands on multiple hosts using SSH
Group:              System Environment/Base
License:            GPL
URL:                https://git.labs.zkk.tuwien.ac.at/sw/onmulti
Source0:            %{name}-%{version}.tar.xz
BuildArchitectures: noarch

Requires:           openssh-clients
Requires:           bash-base >= 0.4.24
Requires:           bash-range-expand >= 0.9.10

%description 
onmulti runs commands on multiple hosts using SSH. If it finds a
/etc/physical-config/bash_ranges.sh will make use of that information
to expand group names and ranges. If not it will just accept a list
of hostnames.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}{%{_bindir},%{_sbindir}}
cp -a bin/* %{buildroot}%{_bindir}/.

%files
%doc doc/*
%attr(0755,-,-) %{_bindir}/*
